let g:netrw_dirhistmax  =10
let g:netrw_dirhist_cnt =7
let g:netrw_dirhist_1='/home/ian/work/bester'
let g:netrw_dirhist_2='/home/ian/.vim/c-support/templates'
let g:netrw_dirhist_3='/home/ian/.vim/c-support'
let g:netrw_dirhist_4='/home/ian/.vim/c-support/templates'
let g:netrw_dirhist_5='/home/ian/.zprezto/modules/utility/functions'
let g:netrw_dirhist_6='/home/ian/Seafile/Projects/regex-golf/regexgolf'
let g:netrw_dirhist_7='/home/ian/.dotfiles/.git'
